**To delete a stage**

The following ``delete-stage`` example deletes the specified stage. ::

    aws ivs-realtime delete-stage \
        --arn arn:aws:ivs:us-west-2:123456789012:stage/abcdABCDefgh

This command produces no output.

For more information, see `Enabling Multiple Hosts on an Amazon IVS Stream <https://docs.aws.amazon.com/ivs/latest/userguide/multiple-hosts.html>`__ in the *Amazon Interactive Video Service User Guide*.